﻿
#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left;}

.col-xs-7{width:58.333333333333336%;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.alert .container{position:relative}
.container.main-bar{padding-top:5px;padding-bottom:5px}


#search_button {
	cursor: pointer;
}

#search_button:hover {
	background: #eee;
}

.entete_iiia, .entete_iiib{
    display: block;
    height: 100px;
    text-align: center;
    padding:40px 0;
}

.entete_iiia .bleu_fonce, .entete_iiib .bleu_fonce {
    font-size: 12px;
    margin-left: 10px;
}

.entete_iiia:hover, .entete_iiib:hover {
    background-color: #f9fbfc;
    transition-duration: 300ms;
}

.entete_iiia img, .entete_iiia span {
    display: inline-block;
}

.entete_iiia span{
    font-weight: bold;
    font-size: 12px;
    margin-left:10px;
}

.entete_iiia{
    background-color: #eee;
}

.entete_iiia .bleu_fonce{
    display: none;
}

.entry-meta .comments-link:before {content:"/";color:#cccccc;font-weight:normal;padding:0 7px;}

.entry-meta .comments-link {margin-left:5px;}
footer .fmn{padding:20px 0px}
footer .fmn ul{display:table;list-style-type:none;margin:0 auto 25px auto}
footer .fmn ul li{display:inline-block;margin-right:5px}
footer .fmn ul li:first-child a:before{content:'';margin-right:0px}
footer .fmn ul li a{color:#737373;font-size:1.143em;font-weight:300;letter-spacing:3px;padding:0px 10px 0px 20px;position:relative}
footer .fmn ul li a:before{content:'/';position:absolute;left:0px}
footer .fmn ul li a:hover{text-decoration:underline}
footer .fmn .copy{color:#737373;font-size:.786em;letter-spacing:3px;text-align:center}
footer .fmn .copy a{-webkit-transition:all,.3s,linear;-moz-transition:all,.3s,linear;transition:all,.3s,linear;color:#737373;text-decoration:underline}
footer .fmn .copy a:hover{color:#4a9618}

.loop-stylish-date .loop-stylish-date-num {
  font-size: 14px;
  padding: 5px 0;
  border: 1px solid #DDD;
  border-top: 0;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.rtin-item .rtin-left {	padding-right: 30px; min-width: 80px; text-align: center;}

        .ai-highlighs .rtin-item .rtin-left {padding-right: 13px;min-width: 30px;text-align: center;}
#our-partners .advisera-partners{padding-left:0}
.ut-fancy-slider .current{opacity:1;pointer-events:auto;z-index:1000}
.fxArchiveMe li::before,.fxArchiveMe li.current::after,.fxArchiveMe .navInNext::after,.fxArchiveMe .navInPrev::after{opacity:0}
.ut-irotator .current{opacity:1;pointer-events:auto;z-index:1000}
#ut-sitebody #navigation .selected,#ut-sitebody #navigation ul li.current_page_parent a.active,#ut-sitebody #navigation ul li.current-menu-ancestor a.active { color: #F5B342; }
#ut-sitebody #navigation ul li.current-menu-item:not(.current_page_parent):not(.menu-item-object-custom) a,#ut-sitebody #navigation ul li.current_page_item:not(.current_page_parent):not(.menu-item-object-custom) a { color: #F5B342; }
#ut-sitebody #navigation ul li.current-menu-item:not(.current_page_parent) .sub-menu li a { color: #999999; }
.aom-orange{color:#cf4f00!important}
.aom-nav nav ul.aom-nav-primary li a .aom-search-btn svg.aom-orange,.aom-nav nav ul.aom-nav-primary li .aom-search-wrap .aom-search-btn svg.aom-orange{color:#cf4f00;opacity:.5;border-radius:5px}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}

span.g_ad_ttl {
display: block;
color: #999999;
margin: 0 0 5px;
font-size: 11px;
letter-spacing: 0.2em;
text-align:center;
}

      .navbar-site.navbar .navbar-identity {
        display: block;
        height: 80px;
        padding: 0 15px;
        border-bottom: solid 1px #ddd; }

        .navbar-site.navbar .navbar-identity .btn, .navbar-site.navbar .navbar-identity .navbar-toggler {
          margin-top: 18px;
          padding: 0 10px;
          height: 40px; }

      .navbar-site.navbar .navbar-identity .logo-title {
        padding-top: 22px; }



h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-weight: 700;
}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a, h6 a, .h6 a {
  text-decoration: none;
}


h4, .h4 {
  font-size: 12px;
  margin: 0 0 5px;
}

  #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .h4 {
    margin: 0 0 2px 0;
    text-transform: none;
    font-size: 13px;
  }

  #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .h4:hover, #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .h4:focus {
    text-decoration: underline;
  }

  #cb-nav-bar.cb-light-menu #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent ul li .cb-meta .h4 a {
    color: #808080;
  }


#box {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: none;
}

#box-inner {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background: blue;
    opacity: 0.3;
    display: none;
}

#box #container {
    position: absolute;
    top: 0; bottom: 0; right: 0; left: 0; 
    margin: auto;  
    height: 350px;
    width: 500px;
    border: 1px solid black;
    background: white;
    padding: 1%;
}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.search-block .region-navigation-below-right{margin-top:15px;}
.region-header-top-right-first .arep-head-dashboard{padding-left:0px;padding-right:0px;width:55%;}
.region-header-top-right-first .arep-head-logout{width:46%;}


.search-main {
  display: block;
  line-height: 40px;
  padding: 0 14px;
  cursor: pointer;
  color: #ffffff;
  background: #008987; }


#primary aside .textwidget,
#secondary aside .textwidget {
	padding: 0 15px 15px;
}
.fl-page-bar-text{padding:5px 0;text-align:center}
.fl-page-bar .fl-page-bar-nav,.fl-page-bar .fl-page-bar-text,.fl-page-bar .fl-social-icons{display:inline-block;text-align:inherit;vertical-align:middle}

  .fl-page-bar .fl-page-bar-row .fl-page-bar-text {
    padding: 0px 5px; }

  .fl-page-bar .fl-page-bar-text-2 {
    margin-right: 25px; }
.bottomsection-new .cat-botlink.social .bottom-text .follow{padding-right:15px}
.follow{float:right;width:220px;height:38px;padding:35px 0 0 27px}
.follow li{float:left}
.follow li a{float:left;width:29px;height:22px;text-indent:-99999px;cursor:pointer}
.follow li.pinterest{padding:0}
.follow li.twitter{padding:12px 12px 0 5px}
.follow li.facebook{padding:15px 9px 0 0}
.follow li.googleplus{padding:0 10px 0 0}
.follow li.youtube{padding:15px 0 0}
.follow li.instagram{padding:0 0 0 5px}
